#include <pic.h>
#include "config.h"
#include "isr.h"
#include "serial.h"

#pragma interrupt_level 1
void interrupt isr(void)
{
	if(TXIE && TXIF) 
		serial_interrupt_tx(); 
	if(RCIE && RCIF) 
		serial_interrupt_rx();
}
